extends contacts.pug
block top_content
    section.top_title
        h1.title_page.title_page-contacts LOG IN
block middle_content
    .main_container
        .container
            form.contact_form.contact_form_login
                section.form_section.flex-column.m-0
                    label.form_field.col-md-6
                        h6.field_title.field_title-star Your Email Address:
                        input(type="text" class="field_input" required)
                    label.form_field.col-md-6
                        h6.field_title.field_title-star Company Name:
                        input(type="password" class="field_input" required)
                        .deviding_line.deviding_line_login
                button(type="submit" class="btn_submit btn_submit_login") SIGN IN
block bottom_content
    .deviding_line_join